.header-wrap.sticky .header-bottom {
	padding: 15px 0;
	background-color: #4c6959;
}
  
.appointment-form-wrap .appointment-form .form-group input {
	width: 100%;
	height: 52px;
	border-radius: 5px;
	background: #fff;
	padding: 10px 15px;
	border: 1px solid #4c6959;
}

.blog-card.style2 .blog-img .post-date {
    background: #4c6959;
}

.blog-metainfo li a i {
    color: #4c6959;
}

.blog-card.style2:hover .blog-info .blog-title a {
    color: #8ba282;
}

.service-card.style2:hover .service-icon {
    background: #8ba282;
}

.back-to-top {
    background: #8ba282;
}

.slider-btn.style3 i {
  color: #4c6959;
}

.slider-btn.style3 {
    border: 1px solid #4c6959;
}

.slider-btn.style3:hover {
    background: #4c6959;
}

.breadcrumb-wrap .breadcrumb-title .breadcrumb-menu li {
    color: #8ba282;
}

.link.style1 {
    color: #8ba282;
}

.sidebar .sidebar-widget h4:after {
    background: #4c6959;
}

.category-box ul li a:hover, .category-box ul li a.active {
    background-color: #4c6959;
}

.category-box ul li a {
    background-color: #8ba282;
	color: #fff;
}

.search-box .form-group input {
    border: 1px solid #4c6959;
}

.search-box .form-group button {
    background: #4c6959;
}

.author-info-wrap .author-info .post-metainfo li a i {
    color: #4c6959;
}

.social-profile.style1 li a:hover {
    background-color: #8ba282;
}

.social-profile.style1 li a i {
  color: #4c6959;
}

.service-slider-wrap .service-one-next, .service-slider-wrap .service-one-prev {
    background-color: #8ba282;
}

.slider-btn.style3.tsi-i i {
    color: #fff;
}

.social-profile.style2 li a {
    background: #4c6959;
}

.post-author .post-author-info .social-profile li a:hover {
    background: #8ba282;
}

.post-author .post-author-info .social-profile li a:hover i{
    color: #fff;
}

.appointment-form-wrap .appointment-form .form-group textarea {
    border: 1px solid #4c6959;
}

.btn.style1 {
    background-color: #4c6959;
}

.error-content span {
    color: #4c6959;
}

